/*
Style Responsive
*/
@media (min-width: 1200px) {
    .custom-main-menu .cs-full-nav {
      position: absolute;
      right: -2000px;
      top: 0;
      width: 2000px;
      display: block !important;
    }
}
@media (max-width: 1024px) {
    #wrapper .menu-item-open {
        display: none;
    }
}
@media (min-width: 992px) {
    #cs-header-custom-bottom {
        position: absolute;
        bottom: 0;
        width: 100%;
        background: #ffffff;
        z-index: 999;
        -webkit-transition: all 300ms linear 0ms;
           -moz-transition: all 300ms linear 0ms;
             -o-transition: all 300ms linear 0ms;
            -ms-transition: all 300ms linear 0ms;
                transition: all 300ms linear 0ms;
    }
    #cs-header-custom-bottom.fixed-top {
        position: fixed;
        top: 0;
        width: 100%;
        border-bottom: 1px solid #e9e9e9;
    }
    .admin-bar #cs-header-custom-bottom.fixed-top {
        top: 32px;
    }
    #cs-header-custom-bottom.menu-up .main-menu > li ul {
        bottom: 100px;
        margin: 0;
        position: absolute;
    }
    #cs-header-custom-bottom.menu-up .main-menu > li.menu-item-has-children > a:after,
    #cs-header-custom-bottom.menu-up .main-menu > li.current_page_item.menu-item-has-children:before,
    #cs-header-custom-bottom.menu-up .main-menu > li.current-menu-item.menu-item-has-children:before {
        background: transparent !important;
    }
}
@media (max-width: 992px) and (min-width: 768px) {
    .csbody #cs-header-custom-bottom.fixed-top .cs-menu-custom .btn-navbar {
        top: -43px;
    }
    /**** Events ***/
    .cs-eventCount .cs-eventCount-introImg img {
        width: 100%;
    }
    .cs-eventCount-content .cs-eventCount-contentWrap {
        padding: 20px;
        text-align: center;
    }
    .cs-eventCount-content .cs-eventCount-content-main {
        margin-bottom: 20px;
    }
    #cshero-header .wpb_row [class*="vc_col-"], #cshero-header .wpb_row [class^="vc_col-"] {
        padding: 0;
    }
    .cs-cover-slider-events.wpb_row [class*="vc_col-"], .cs-cover-slider-events.wpb_row [class^="vc_col-"] {
        padding: 0 10px;
    }
    .cs-latestEvents .cs-eventBody .cs-eventImg img {
        height: auto;
        max-width: 60px;
        width: inherit;
    }
}
@media (max-width: 992px) {
    /* set custom VC col to 0 */
    .vc_column_container [class*="vc_custom_"]{
        margin: 0!important;
        padding: 0!important;
    }
    /*** Style Header ***/
    #wrapper  #cshero-header {
        position: relative;
    }
    #wrapper  #cshero-header .widget_cart_search_wrap {
        position: relative;
    }
    #wrapper #header-top a.icon_cart_wrap,
    #wrapper #header-top .cs-social {
        text-align: center;
    }
    #wrapper #cshero-header .logo a img {
        max-height: 60px;
    }
    #wrapper #cshero-header .cs-menu-main-menu .row {
        position: inherit;
    }
    #wrapper #cshero-header .btn-navbar.navbar-toggle i {
        position: relative;
    }
    #wrapper #cshero-header .btn-navbar.navbar-toggle i:after {
        content: "Menu";
        font-family: Colaborate-Regular;
        font-size: 12px;
        left: -11px;
        position: absolute;
        top: -12px;
    }
    #cs-main-menu-custom .wpb_column {
        width: 100%;
        text-align: center;
    }
    #cs-main-menu-custom .btn-navbar.navbar-toggle {
        float: none;
        display: inline-block;
    }
    #cs-main-menu-custom .cshero-dropdown {
        text-align: left;
    }
    .rtl #cs-main-menu-custom .cshero-dropdown {
        text-align: right;
    }
    #header-top .cs-social li + li {
        margin-left: 20px;
    }
    /*** End Style Header ***/
    #header-sticky .btn.btn-navbar {
        position: absolute;
        right: 10px;
        top: 12px;
        padding: 10px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .sticky-header.fixed {
        border-bottom: none;
    }
    #header-sticky li.menu-item-cart-search {
        display: none !important;
    }
    /*---- Shortcode ------*/
    #wrapper #cshero-header .logo {
        text-align: center;
    }
    #wrapper ul.mega-bg-image {
        background: none !important;
    }
    /**** Style Header Custom ****/
    .cs-logo-custom {
        text-align: center;
    }
    .cs-logo-custom, .cs-menu-custom {
        width: 100% !important;
    }
    .cs-menu-custom .btn-navbar {
        position: absolute;
        top: -62px;
        left: 10px;
    }
    .cs-menu-custom .btn-navbar,
    .cs-menu-custom .btn-navbar:hover,
    .cs-menu-custom .btn-navbar:focus {
        background: transparent !important;
    }
    /**** Footer Top ***/
    #footer-top [class*="footer-top-"], 
    #footer-top [class^="footer-top-"] { 
        margin-bottom: 30px;
    }
    #footer-top [class*="footer-top-"]:last-child, 
    #footer-top [class^="footer-top-"]:last-child { 
        margin-bottom: 0px;
    }
}
@media (max-width: 767px) {
    /*---- Start Header ----*/
    .sticky-menu {
        display: none;
    }
    .cs-logo-custom .cs-logo a {
        padding: 10px 0 !important;
    }
    .cs-logo-custom .cs-logo a img {
        height: 35px !important;
    }
    #wrapper #cs-header-custom-bottom .cs-menu-custom {
        padding: 0 !important;
    }
    .cs-menu-custom .btn-navbar {
        top: -42px;
    }
    .search-popup #searchform {
        padding-top: 200px;
    }
    #cs-page-title-wrapper .page-title {
        text-align: center;
    }
    #cs-breadcrumb-wrapper .cs-breadcrumbs {
        float: none !important;
        text-align: center;
    }
    /*** Social Top ***/
    #header-top ul {
        text-align: center;
    }
    #wrapper .socialTop, #wrapper .textContact {
        text-align: center;
    }
    .header-v1 #cshero-header div.logo {
        text-align: center;
    }
    .header-wrapper  .header-v4 .logo a,
    .header-v4 .tagline,.header-v4 #header-top .cs-social{display:block;text-align: center;}
    .header-v4 .navbar-toggle {    float: none;     margin: 20px auto;  position:relative;}
    /*---- End Header ----*/

    /*---- Start breadcrumb ----*/
    #wrapper .page-title-container, 
    #wrapper .breadcrumb h1.entry-title {
        text-align: center;
    }
    /*---- End breadcrumb ----*/

    /*** Form Comment ***/
    #wrapper blockquote {
        margin: 0;
    }
    #wrapper .welcome  {
        font-size: 26px;
        line-height: 28px;
        text-align: center;
    }
    /*---- VC ----*/
    #wrapper .column_container {
        margin-bottom: 35px;
    }
    /*---- Navigation ----*/
    #wrapper .navigation .nav-previous, #wrapper .navigation .nav-next {
        width: 100%;
        text-align: left;
        margin-bottom: 10px;
    }
    /*---- Widget Sidebar ----*/
    .primary-sidebar [class*="widget_"], .primary-sidebar [class^="widget_"] {
        margin-top: 40px;
    }
    .primary-sidebar [class*="widget_"]:last-child, .primary-sidebar [class^="widget_"]:last-child {
        margin-bottom: 30px;
    }
    /*---- Team ----*/
    #wrapper .cs-team-content {
        margin-bottom: 25px;
    }
    #wrapper .team .cs-team-meta {
        padding: 28px;
    }
    #wrapper .cs-full-piechart .cs-main-canvas {
        width: 300px !important;
        height: 300px !important;
    }
    /*---- Comment Form ------*/
    #commentform [class^="comment-"], #commentform [class*="comment-"] {
        padding: 0;
    }

    /*---- Twitter Bottom ----*/
    #wrapper .cs-latest-twitter {
        padding: 0px 35px;
    }
    /**** Footer Top ***/
    #wrapper #footer-top [class*="footer-top-"] h3.wg-title, 
    #footer-top [class^="footer-top-"] h3.wg-title {
        text-align: center;
    }
    /**** Footer Bottom ***/
    #footer-bottom {
        text-align: center;
    }
    #footer-bottom .menu {
        margin-top: 5px;
        text-align: center !important;
    }
    /*** Single Portfolio ***/
    .single-portfolio #wrapper .cs-portfolio-item .cs-portfolio-details {
        padding-right: 15px;
    }
    .single-portfolio #wrapper .cs-portfolio-item #cs-portfolio-media {
        padding-left: 15px;
        margin-top: 20px;
    }
    /*** Events Count ***/
    .cs-eventCount-content .cs-eventCount-contentWrap {
        padding-bottom: 15px;
    }
    .cs-eventCount-content .cs-eventCount-contentWrap .cs-eventCount-title,
    .cs-eventCount-content .cs-eventCount-contentWrap .cs-eventCount-content-main {
        padding: 0;
    }
    .cs-carousel-event-style1 .cs-carousel-events-header img {
        width: 100%;
    }
    .cs-blog-events .cs-blog-eventsBooking a.btn {
        padding: 12px 22px;
    }
    /*---- Shortcode ------*/
    #wrapper .cs-quote-style-1, #wrapper .cs-quote-style-2, #wrapper .cs-quote-style-3 {
        margin: 20px;
    }
    /*---- Start Footer ----*/
    .footer-top .footer-top-3 .text-right {
        text-align: center !important;
    }
    #wrapper .menuFooter  {
        text-align: center;
        margin-top: 10px;
    }
    #wrapper .footer-bottom-1 {
        text-align: center;
    }
    #wrapper .wpb_row [class^="vc_col-"],
    #wrapper .wpb_row [class*="vc_col-"] {
        padding-top: 30px;
    }
    #wrapper #header-top.wpb_row [class^="vc_col-"],
    #wrapper #header-top.wpb_row [class*="vc_col-"] {
        padding-top: 10px;
    }
    #wrapper .wpb_row [class^="vc_col-"]:first-child,
    #wrapper .wpb_row [class*="vc_col-"]:first-child {
        padding-top: 0;
    }
    /*---- End Footer ----*/
    /* ==========================================================================
    VS Responsive
    ========================================================================== */
    .wpb_row [class*="vc_col-"], .wpb_row [class^="vc_col-"] {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .wpb_row .no-container [class^="vc_col-"], .wpb_row .no-container [class*="vc_col-"] {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #cs-main-menu-custom.wpb_row .wpb_column {
        padding: 0 !important;
    }
    #cs-main-menu-custom .navbar-collapse {
        border-top: none;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
            -ms-box-shadow: none;
             -o-box-shadow: none;
                box-shadow: none;
    }
}
@media (max-width: 640px) { 
    /*---- Pricing ----*/
    #wrapper .cs-pricing .cs-pricing-item {
        width: 100% !important;
    }
    /*---- Comment ----*/
    .comment-body .comment-meta + p {
        margin-bottom: 60px;
    }
    #comments .comment-list .reply {
        top: inherit;
        bottom: 20px;
        position: absolute;
        right: 20px;
    }
    /*---- Button Size ----*/
    #wrapper .btn.btn-large {
        padding-left: 50px;
        padding-right: 50px;
    }
    #wrapper .btn.btn-medium {
        padding-left: 35px;
        padding-right: 35px;
    }
    #wrapper .btn.btn-small {
        padding-left: 25px;
        padding-right: 25px;
    }
    /*** blockquote ***/
    #wrapper blockquote {
        padding: 60px 100px;
         background: #f8f8f9;
    }
    #wrapper blockquote:before {
        left: 20px;
    }
}
@media (max-width: 480px) { 
    .header-v1 #cshero-header .logo a {
        line-height: 75px;
        padding: 0;
    }
    .header-v1 #cshero-header .logo img {
        max-height: 40px;
    }
    #wrapper .btn.btn-large {
        font-size: 13px;
        padding-left: 30px;
        padding-right: 30px;
    }
    body h1 {
        line-height: 1;
    }
    .cs_call_to_action {
        text-align: center;
    }
    .cs_call_to_action .wpb_call_text{
        display: block;
        line-height: normal;
    }
    .cs_call_to_action .cs-button-call {
        margin: 20px 0 0;
        float: none !important;
    }
    .csbody .padding-mobile {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    #wrapper .wpb_row.padding-mobile [class^="vc_col-"], 
    #wrapper .wpb_row.padding-mobile [class*="vc_col-"] {
        padding-top: 0;
    }
    .rev_slider_wrapper .btn.btn-large {
        font-size: 13px !important;
        padding: 10px !important;
    }
}
@media (max-width: 360px) { 
    #wrapper blockquote {
        padding: 20px;
        font-size: 26px;
        line-height: 22px;
    }
    #wrapper blockquote:before, #wrapper blockquote:after  {
        content: "";
    }
    #wrapper .btn.btn-large {
        padding-left: 15px;
        padding-right: 15px;
    }
    #wrapper .title-style-icon h3, #wrapper .title-style-icon-white h3 {
        min-width: 290px;
    }
}
@media (max-width: 320px) { 
    .header-v1 #cshero-header .logo img {
        max-height: 30px;
    }
}